
import 'package:flutter/material.dart';
import 'package:flutter_wisetronic/widgets/desktop/desktop_index_main_content_1.dart';
import 'package:flutter_wisetronic/widgets/mobile/mobile_index_main_content_1.dart';
import 'package:responsive_builder/responsive_builder.dart';

class IndexMainContent1 extends StatelessWidget {
  final String message;
  const IndexMainContent1(this.message, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return ScreenTypeLayout(
      mobile: MobileIndexMainContent1(message),
      tablet: DesktopIndexMainContent1(message),
      desktop: DesktopIndexMainContent1(message),
    );
  }

}